{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2398,
        "height": 3679,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "にほんがーにまい",
            "block_bbox": [
              167,
              120,
              540,
              171
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                167.0,
                120.0
              ],
              [
                540.0,
                120.0
              ],
              [
                540.0,
                171.0
              ],
              [
                167.0,
                171.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1373",
            "block_bbox": [
              1186,
              110,
              1295,
              159
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1186.0,
                110.0
              ],
              [
                1295.0,
                110.0
              ],
              [
                1295.0,
                159.0
              ],
              [
                1186.0,
                159.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "式し囲①日本人がとってきた方式。または日本風に変えたやり方。「ビジネス」②日本語をローマ字で書き表すときの表記法の一つ。五十音図を重視し、シ・チ・ツをシ・さ、さ、ジ・ズ・ヂ・ヅをシ・ぎ、シ、ふ、ふとつづる。↓訓令式・ヘボン式。十進分類法じっしんぶんるいほう困図書分類法の一つ。アメリカのデューイの十進分類法になって、一九二八（昭和三）法学",
            "block_bbox": [
              1920,
              257,
              2327,
              1277
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                1920.0,
                257.0
              ],
              [
                2327.0,
                257.0
              ],
              [
                2327.0,
                1277.0
              ],
              [
                1920.0,
                1277.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "〔日本十進分類法\n000 総記\n100 哲学\n200 歴史\n300 社会科学\n400 自然科学\n500 技術・工業\n600 産業\n700 芸術\n800 語学\n900 文学",
            "block_bbox": [
              1597,
              665,
              1929,
              1274
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                1597.0,
                665.0
              ],
              [
                1929.0,
                665.0
              ],
              [
                1929.0,
                1274.0
              ],
              [
                1597.0,
                1274.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "酒。｜商工会議所しかいぎしよ【経】経済三団体の一つ。各地の商工会議所間の調整や意見を代表する中央機関。日商。∇Japan Chamber of Commerce and Industry | 消費者協会しょうひしゃきょうかい【経】一九六一（昭和三十六）年日本生産性本部の活動のうち、消費者対策部門が独立して設立されたもの。国際消費者機構にあ加盟。 | シリーズロワプロ野球のセントラルリーグとパシフィックリーグの優勝チームが、その年の日本一を争う選手権試合。｜人んヒ①日本民族に属する人。日本民族。②（法律的に）日本国の国籍をもつ人。｜新党との国【政】一九九二（平成四）年五月、主に地方分権の推進や生活者主権の確立などを掲げて結成された政党。九四年十一月、新進党の結党に向け解党。∇New Japan Party | スピッツロイヌの品種の一つ。サモイエドを改良したもの。毛は純白で小形。愛玩がん用。日本原産。スピッツ。｜相撲協会するうきようかい大相撲の事業を運営する財団法人。本場所・地方巡業などを企画、開催する。外郭団体として横綱審議委員会などがある。赤十字社せきじゅうじしゃ赤十字社の諸条約に基づいて、病院の経営や災害時の救護などの医療事業のほか、種々の社会福祉事業を行う法人。日赤。 | ダービー国日本中央競馬会が主催するサラブレッド四歳馬による競走。イギリスのダービーを模して創設された。東京優駿の競走。｜体育協会たいいくきわが国のアマチュアスポーツを統轄する財団法人。各競技連盟と都道府県体育協会",
            "block_bbox": [
              170,
              258,
              1804,
              1286
            ],
            "block_id": 4,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                170.0,
                258.0
              ],
              [
                170.0,
                1285.0
              ],
              [
                1695.0,
                1267.0
              ],
              [
                1635.0,
                1140.0
              ],
              [
                1611.0,
                1103.0
              ],
              [
                1611.0,
                1084.0
              ],
              [
                1611.0,
                754.0
              ],
              [
                1587.0,
                295.0
              ],
              [
                1563.0,
                258.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "加盟している。体協。 | 茶ちヨ国 緑茶。∇紅茶など外国産の茶に対していう。 | 手拭くぬ いテ わが国で古くから使われている木綿の手拭い。∇タオルなどに対していう。 | 刀とヨ国 わが国在来の方法によって鍛えられた刀。につぼんとう。 | 猫こヨ国 わが国在来の家猫の総称。体形は丸みがあり、尾の長さ、体色はさまざま。 | 脳炎のうつ図 医主に夏に発生し、コガタアカイエカが媒介するウイルス性の流行性脳炎の一種。∇もと法定伝染病。Japanese encephalitis | 農林規格のうりん 困団 農林物資規格法によって定められた、農林水産物とその加工品の品質を保証する国家規格。検査に合格するとJASマークがつけられる。JAS。 | 派は『文』政教社の新聞「日本」で活躍した正岡子規を中心とする俳句の結社。写生・客観による俳句革新を主唱。内藤とう鳴雪・河東碧悟桐かわひがし・高浜虚子らが属した。 | 橋ば 東京都中央区北部にある橋。またその地区。東海道・中山道・奥州街道・甲州街道・日光街道の五街道の起点。 | 晴ば れヨ国 ①雲一つなく晴れ渡った天気。②（比喻的に）疑念や心配事などが全くなくなること。∇「にっぽんばれ」ともいう。 | 美術院の『美』一八九八（明治三十一年に岡倉おくら天心が創設した在野の美術団体。毎秋、院展を開催。 | 標準時のひようじゅんじゅんじゅんじゅんじゅ",
            "block_bbox": [
              160,
              1376,
              2330,
              2409
            ],
            "block_id": 5,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                160.0,
                1376.0
              ],
              [
                2330.0,
                1376.0
              ],
              [
                2330.0,
                2409.0
              ],
              [
                160.0,
                2409.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "夫を凝らす。｜列島とアジア大陸の東縁にある弧状列島。北海道・本州・四国・九州および三千五百余りの属島から成る。",
            "block_bbox": [
              2164,
              2495,
              2326,
              3521
            ],
            "block_id": 6,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                2164.0,
                2495.0
              ],
              [
                2326.0,
                2495.0
              ],
              [
                2326.0,
                3521.0
              ],
              [
                2164.0,
                3521.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "にほんがいし【日本外史】江戸後期の歴史書。二十二巻。頼山陽著。一八二七（文政十）年成立。源平二氏から徳川氏に至る武家の興亡を記す。松平定信のぶに献呈。",
            "block_bbox": [
              1935,
              2473,
              2157,
              3524
            ],
            "block_id": 7,
            "block_order": 6,
            "group_id": 7,
            "block_polygon_points": [
              [
                1935.0,
                2473.0
              ],
              [
                2157.0,
                2473.0
              ],
              [
                2157.0,
                3524.0
              ],
              [
                1935.0,
                3524.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "にほんしゃくみょう【日本釈名】江戸初期の語源辞書。三巻。貝原益軒著。一七〇〇（元禄げん十三）年刊。中国の劉熙り「釈名」に倣って、二十三部門に分け、語源解釈に八つの原則を立てて、解釈を試みたもの。",
            "block_bbox": [
              1702,
              2468,
              1930,
              3523
            ],
            "block_id": 8,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                1702.0,
                2468.0
              ],
              [
                1930.0,
                2468.0
              ],
              [
                1930.0,
                3523.0
              ],
              [
                1702.0,
                3523.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "にほんしょき【日本書紀】奈良前期の歴史書。三十卷。舎人と親王・太安万侶おおのやすまろらの編修。七二〇（養老四）年成立。神代から持統天皇までの正史。六国りっ史の一つ。",
            "block_bbox": [
              1474,
              2465,
              1698,
              3522
            ],
            "block_id": 9,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                1474.0,
                2465.0
              ],
              [
                1698.0,
                2465.0
              ],
              [
                1698.0,
                3522.0
              ],
              [
                1474.0,
                3522.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "にほんりょういき【日本霊異記】平安初期の仏教説話集。三巻。僧景戒きょうかい著。八一二三（弘仁にん十四）年前後に成立。因果応報に関する説話から成る。正称は日本国現報善悪霊異記。にほんれいいき。",
            "block_bbox": [
              1243,
              2467,
              1469,
              3515
            ],
            "block_id": 10,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                1243.0,
                2467.0
              ],
              [
                1469.0,
                2467.0
              ],
              [
                1469.0,
                3515.0
              ],
              [
                1243.0,
                3515.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "にほんろうまんは【日本浪曼派】文芸雑誌。またそれによって活動した一派。一九三五（昭和十）年保田やす与重郎・亀井が勝一郎らにより創刊。ロマンの詩精神の高揚と古典の復興を標榜ひょう。三八年廃刊。",
            "block_bbox": [
              1014,
              2452,
              1242,
              3511
            ],
            "block_id": 11,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                1014.0,
                2452.0
              ],
              [
                1242.0,
                2452.0
              ],
              [
                1242.0,
                3511.0
              ],
              [
                1014.0,
                3511.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "にまい目【二枚】一枚の二倍。落ち図（将棋で）上位の者が飛車と角行の二枚の駒を外して行う対局。一下ろし困【料】魚の下ろし方の一つ。頭を取って、背骨に沿った上身と中骨をつけた下身の二枚に切り離すこと。一貝が図【動】二枚の貝殻をもつ軟体動物の総称。アサリ・ハマグリ・ホタテガイなど。∇divalve ↓巻き貝。一蹴り回【競】相撲の決まり手の一つ。四つに組み、下手にひねると同時に相手の足の外側から内側へ蹴って倒す技。一腰に回（相撲・柔道で）なかなか崩れない、粘り強い腰。また、そのような勝負の粘り強さをいう。一舌じ図 前とあとで矛盾したことをいうこと。また、うそをつくこと。「を使う」 目①（芸）歌舞伎で立役たちのうちの色男役の役者。∇芝居の看板で二枚目の板に名が書かれたところから。②（演劇・映画などで）美男の俳優。「天下の」③【俗】美男子。やさ男。④相撲",
            "block_bbox": [
              165,
              2468,
              1009,
              3500
            ],
            "block_id": 12,
            "block_order": 11,
            "group_id": 12,
            "block_polygon_points": [
              [
                165.0,
                2468.0
              ],
              [
                1009.0,
                2468.0
              ],
              [
                1009.0,
                3500.0
              ],
              [
                165.0,
                3500.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8402791023254395,
              "coordinate": [
                167,
                120,
                540,
                171
              ],
              "order": null,
              "polygon_points": [
                [
                  167.0,
                  120.0
                ],
                [
                  540.0,
                  120.0
                ],
                [
                  540.0,
                  171.0
                ],
                [
                  167.0,
                  171.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6887508630752563,
              "coordinate": [
                1186,
                110,
                1295,
                159
              ],
              "order": 1,
              "polygon_points": [
                [
                  1186.0,
                  110.0
                ],
                [
                  1295.0,
                  110.0
                ],
                [
                  1295.0,
                  159.0
                ],
                [
                  1186.0,
                  159.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.4226081669330597,
              "coordinate": [
                1920,
                257,
                2327,
                1277
              ],
              "order": 2,
              "polygon_points": [
                [
                  1920.0,
                  257.0
                ],
                [
                  2327.0,
                  257.0
                ],
                [
                  2327.0,
                  1277.0
                ],
                [
                  1920.0,
                  1277.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6190764307975769,
              "coordinate": [
                1597,
                665,
                1929,
                1274
              ],
              "order": 3,
              "polygon_points": [
                [
                  1597.0,
                  665.0
                ],
                [
                  1929.0,
                  665.0
                ],
                [
                  1929.0,
                  1274.0
                ],
                [
                  1597.0,
                  1274.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.599138081073761,
              "coordinate": [
                170,
                258,
                1804,
                1286
              ],
              "order": 4,
              "polygon_points": [
                [
                  170.0,
                  258.0
                ],
                [
                  170.0,
                  1285.0
                ],
                [
                  1695.0,
                  1267.0
                ],
                [
                  1635.0,
                  1140.0
                ],
                [
                  1611.0,
                  1103.0
                ],
                [
                  1611.0,
                  1084.0
                ],
                [
                  1611.0,
                  754.0
                ],
                [
                  1587.0,
                  295.0
                ],
                [
                  1563.0,
                  258.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9671710133552551,
              "coordinate": [
                160,
                1376,
                2330,
                2409
              ],
              "order": 5,
              "polygon_points": [
                [
                  160.0,
                  1376.0
                ],
                [
                  2330.0,
                  1376.0
                ],
                [
                  2330.0,
                  2409.0
                ],
                [
                  160.0,
                  2409.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8178645968437195,
              "coordinate": [
                2164,
                2495,
                2326,
                3521
              ],
              "order": 6,
              "polygon_points": [
                [
                  2164.0,
                  2495.0
                ],
                [
                  2326.0,
                  2495.0
                ],
                [
                  2326.0,
                  3521.0
                ],
                [
                  2164.0,
                  3521.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8233880400657654,
              "coordinate": [
                1935,
                2473,
                2157,
                3524
              ],
              "order": 7,
              "polygon_points": [
                [
                  1935.0,
                  2473.0
                ],
                [
                  2157.0,
                  2473.0
                ],
                [
                  2157.0,
                  3524.0
                ],
                [
                  1935.0,
                  3524.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8228208422660828,
              "coordinate": [
                1702,
                2468,
                1930,
                3523
              ],
              "order": 8,
              "polygon_points": [
                [
                  1702.0,
                  2468.0
                ],
                [
                  1930.0,
                  2468.0
                ],
                [
                  1930.0,
                  3523.0
                ],
                [
                  1702.0,
                  3523.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8585676550865173,
              "coordinate": [
                1474,
                2465,
                1698,
                3522
              ],
              "order": 9,
              "polygon_points": [
                [
                  1474.0,
                  2465.0
                ],
                [
                  1698.0,
                  2465.0
                ],
                [
                  1698.0,
                  3522.0
                ],
                [
                  1474.0,
                  3522.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.888756275177002,
              "coordinate": [
                1243,
                2467,
                1469,
                3515
              ],
              "order": 10,
              "polygon_points": [
                [
                  1243.0,
                  2467.0
                ],
                [
                  1469.0,
                  2467.0
                ],
                [
                  1469.0,
                  3515.0
                ],
                [
                  1243.0,
                  3515.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8162651658058167,
              "coordinate": [
                1014,
                2452,
                1242,
                3511
              ],
              "order": 11,
              "polygon_points": [
                [
                  1014.0,
                  2452.0
                ],
                [
                  1242.0,
                  2452.0
                ],
                [
                  1242.0,
                  3511.0
                ],
                [
                  1014.0,
                  3511.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9056376218795776,
              "coordinate": [
                165,
                2468,
                1009,
                3500
              ],
              "order": 12,
              "polygon_points": [
                [
                  165.0,
                  2468.0
                ],
                [
                  1009.0,
                  2468.0
                ],
                [
                  1009.0,
                  3500.0
                ],
                [
                  165.0,
                  3500.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "式し囲①日本人がとってきた方式。または日本風に変えたやり方。「ビジネス」②日本語をローマ字で書き表すときの表記法の一つ。五十音図を重視し、シ・チ・ツをシ・さ、さ、ジ・ズ・ヂ・ヅをシ・ぎ、シ、ふ、ふとつづる。↓訓令式・ヘボン式。十進分類法じっしんぶんるいほう困図書分類法の一つ。アメリカのデューイの十進分類法になって、一九二八（昭和三）法学\n\n〔日本十進分類法\n\n000 総記\n\n100 哲学\n\n200 歴史\n\n300 社会科学\n\n400 自然科学\n\n500 技術・工業\n\n600 産業\n\n700 芸術\n\n800 語学\n\n900 文学\n\n酒。｜商工会議所しかいぎしよ【経】経済三団体の一つ。各地の商工会議所間の調整や意見を代表する中央機関。日商。∇Japan Chamber of Commerce and Industry | 消費者協会しょうひしゃきょうかい【経】一九六一（昭和三十六）年日本生産性本部の活動のうち、消費者対策部門が独立して設立されたもの。国際消費者機構にあ加盟。 | シリーズロワプロ野球のセントラルリーグとパシフィックリーグの優勝チームが、その年の日本一を争う選手権試合。｜人んヒ①日本民族に属する人。日本民族。②（法律的に）日本国の国籍をもつ人。｜新党との国【政】一九九二（平成四）年五月、主に地方分権の推進や生活者主権の確立などを掲げて結成された政党。九四年十一月、新進党の結党に向け解党。∇New Japan Party | スピッツロイヌの品種の一つ。サモイエドを改良したもの。毛は純白で小形。愛玩がん用。日本原産。スピッツ。｜相撲協会するうきようかい大相撲の事業を運営する財団法人。本場所・地方巡業などを企画、開催する。外郭団体として横綱審議委員会などがある。赤十字社せきじゅうじしゃ赤十字社の諸条約に基づいて、病院の経営や災害時の救護などの医療事業のほか、種々の社会福祉事業を行う法人。日赤。 | ダービー国日本中央競馬会が主催するサラブレッド四歳馬による競走。イギリスのダービーを模して創設された。東京優駿の競走。｜体育協会たいいくきわが国のアマチュアスポーツを統轄する財団法人。各競技連盟と都道府県体育協会\n\n加盟している。体協。 | 茶ちヨ国 緑茶。∇紅茶など外国産の茶に対していう。 | 手拭くぬ いテ わが国で古くから使われている木綿の手拭い。∇タオルなどに対していう。 | 刀とヨ国 わが国在来の方法によって鍛えられた刀。につぼんとう。 | 猫こヨ国 わが国在来の家猫の総称。体形は丸みがあり、尾の長さ、体色はさまざま。 | 脳炎のうつ図 医主に夏に発生し、コガタアカイエカが媒介するウイルス性の流行性脳炎の一種。∇もと法定伝染病。Japanese encephalitis | 農林規格のうりん 困団 農林物資規格法によって定められた、農林水産物とその加工品の品質を保証する国家規格。検査に合格するとJASマークがつけられる。JAS。 | 派は『文』政教社の新聞「日本」で活躍した正岡子規を中心とする俳句の結社。写生・客観による俳句革新を主唱。内藤とう鳴雪・河東碧悟桐かわひがし・高浜虚子らが属した。 | 橋ば 東京都中央区北部にある橋。またその地区。東海道・中山道・奥州街道・甲州街道・日光街道の五街道の起点。 | 晴ば れヨ国 ①雲一つなく晴れ渡った天気。②（比喻的に）疑念や心配事などが全くなくなること。∇「にっぽんばれ」ともいう。 | 美術院の『美』一八九八（明治三十一年に岡倉おくら天心が創設した在野の美術団体。毎秋、院展を開催。 | 標準時のひようじゅんじゅんじゅんじゅんじゅ\n\n夫を凝らす。｜列島とアジア大陸の東縁にある弧状列島。北海道・本州・四国・九州および三千五百余りの属島から成る。\n\nにほんがいし【日本外史】江戸後期の歴史書。二十二巻。頼山陽著。一八二七（文政十）年成立。源平二氏から徳川氏に至る武家の興亡を記す。松平定信のぶに献呈。\n\nにほんしゃくみょう【日本釈名】江戸初期の語源辞書。三巻。貝原益軒著。一七〇〇（元禄げん十三）年刊。中国の劉熙り「釈名」に倣って、二十三部門に分け、語源解釈に八つの原則を立てて、解釈を試みたもの。\n\nにほんしょき【日本書紀】奈良前期の歴史書。三十卷。舎人と親王・太安万侶おおのやすまろらの編修。七二〇（養老四）年成立。神代から持統天皇までの正史。六国りっ史の一つ。\n\nにほんりょういき【日本霊異記】平安初期の仏教説話集。三巻。僧景戒きょうかい著。八一二三（弘仁にん十四）年前後に成立。因果応報に関する説話から成る。正称は日本国現報善悪霊異記。にほんれいいき。\n\nにほんろうまんは【日本浪曼派】文芸雑誌。またそれによって活動した一派。一九三五（昭和十）年保田やす与重郎・亀井が勝一郎らにより創刊。ロマンの詩精神の高揚と古典の復興を標榜ひょう。三八年廃刊。\n\nにまい目【二枚】一枚の二倍。落ち図（将棋で）上位の者が飛車と角行の二枚の駒を外して行う対局。一下ろし困【料】魚の下ろし方の一つ。頭を取って、背骨に沿った上身と中骨をつけた下身の二枚に切り離すこと。一貝が図【動】二枚の貝殻をもつ軟体動物の総称。アサリ・ハマグリ・ホタテガイなど。∇divalve ↓巻き貝。一蹴り回【競】相撲の決まり手の一つ。四つに組み、下手にひねると同時に相手の足の外側から内側へ蹴って倒す技。一腰に回（相撲・柔道で）なかなか崩れない、粘り強い腰。また、そのような勝負の粘り強さをいう。一舌じ図 前とあとで矛盾したことをいうこと。また、うそをつくこと。「を使う」 目①（芸）歌舞伎で立役たちのうちの色男役の役者。∇芝居の看板で二枚目の板に名が書かれたところから。②（演劇・映画などで）美男の俳優。「天下の」③【俗】美男子。やさ男。④相撲",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//306fc9de-f6bd-46c2-a742-f225aca59dd4/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-05-31T21%3A06%3A20Z%2F-1%2F%2Fa5bb5ea1620ef35c482aa94a401d15140f84ebd2299363784dfc242ad88f4e2c"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//306fc9de-f6bd-46c2-a742-f225aca59dd4/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-05-31T21%3A06%3A20Z%2F-1%2F%2Ff8f432b962cef637dffc80a83864e9843b4924801c15f25257f4ae2239dfd048"
    }
  ],
  "dataInfo": {
    "width": 2398,
    "height": 3679,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//306fc9de-f6bd-46c2-a742-f225aca59dd4/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-05-31T21%3A06%3A20Z%2F-1%2F%2Fd672d0328a27d3e0b26db0e1812fa31bb5a70ffb455fd9822a37c477766a8dd8"
  ]
}